aboutsummaryrefslogtreecommitdiffhomepage
path: root/src/test
diff options
context:
space:
mode:
authorGravatar Shreya Bhattarai <shreyax@google.com>2016-08-05 14:10:26 +0000
committerGravatar Yue Gan <yueg@google.com>2016-08-08 08:06:44 +0000
commit79a5d650a8ee4ff675b76ccf607ba92f0a92a797 (patch)
tree681a658a4fd81195d5a8c39652c961113ccb6ac9 /src/test
parent89484da60b4c217ccec0aa4a0ee27fcb6fd3be44 (diff)
Prefer IP agnostic terms in favor of those only for ipv4.
-- MOS_MIGRATED_REVID=129438985
Diffstat (limited to 'src/test')
-rwxr-xr-xsrc/test/shell/bazel/linux-sandbox_test.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/test/shell/bazel/linux-sandbox_test.sh b/src/test/shell/bazel/linux-sandbox_test.sh
index ad2b4ae1e4..878c783243 100755
--- a/src/test/shell/bazel/linux-sandbox_test.sh
+++ b/src/test/shell/bazel/linux-sandbox_test.sh
@@ -69,7 +69,7 @@ function test_network_namespace() {
}
function test_ping_loopback() {
- $linux_sandbox $SANDBOX_DEFAULT_OPTS -n -r -l $OUT -L $ERR -- /bin/ping -c 1 127.0.0.1 || fail
+ $linux_sandbox $SANDBOX_DEFAULT_OPTS -n -r -l $OUT -L $ERR -- /bin/ping -c 1 localhost || fail
assert_contains "1 received" "$OUT"
}